Class | Sequel::SQL::Identifier
In: | lib/sequel/sql.rb
Parent: | GenericExpression

Represents an identifier (column or table). Can be used to specify a `Symbol` with multiple underscores should not be split, or for creating an identifier without using a symbol.

### Methods

new

### Included Modules

QualifyingMethods

### Attributes

value | [R] | The table or column to reference

### Public Class methods

new(value)

Set the value to the given argument

[Source]

          # File lib/sequel/sql.rb, line 1139
    1139:       def initialize(value)
    1140:         @value = value
    1141:       end

[Validate]